@media screen and (max-width:1200px) {
.header .tagline h1, .header .utilities p.login-button a {font-size:18px}
.header #nav ul.menus > li > a {font-size:16px}
.header .utilities p.phone {font-size:22px}
}

@media screen and (max-width:1024px) {
body {overflow-x: hidden;}

/*home video*/
.sliderwrapper .video {
    /*position: relative;*/
    height: 0;
    padding: 0;
    overflow: hidden;
    padding-bottom: 23.5%;
    width: 41.5%;
    right: 3.5%;
    top: 10%;
}
.sliderwrapper .video iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/*-------------*/

.header {background:none;border-bottom: 5px solid #c8102e}
.header .toggle-menu {display: block;font-size: 21px;position: absolute;right: 20px;top: 20px; cursor:pointer}
.header .utilities {clear: both;float: none;padding: 20px 0 0;text-align: left;width: auto; position:relative; text-align:center}
.header .utilities p.phone {padding-left: 40px; display:inline-block}
.header .utilities .translate {bottom: 0;margin: 0;position: absolute;right: 0}
.tagline {width:73.65%}
.header .navigation {
    background: #051b53;height: auto;max-height: 0;overflow: hidden;position: absolute;
    top: 120px;transition: 0.5s; -webkit-transition:0.5s;width: 100%;
}
.header .navigation.shrink {max-height:1000px}
.header #nav ul.menus > li {float: none;height: auto;padding: 0; background:none}
.header #nav ul.menus > li i.fa {display:block}
.header #nav ul.menus > li > a {border-radius: 0;margin: 0; border-bottom:1px dotted #2d4480}
.header #nav ul.menus span {display:none}
.header #nav ul li:hover > ul.sub-menu {max-height:0}
.header #nav ul.menus li.shrink ul.sub-menu {max-height:1000px}
.header #nav ul.menus ul.sub-menu {border:none;position: relative;width: 100%; background:none}
.header #nav ul.menus > li i.fa {
    background: #C8102E;color: #fff;cursor: pointer;font-size: 24px;
    height: 42px;line-height: 42px;position: absolute;
    right: 0;text-align: center;top: 0;width: 42px;z-index: 2;
}
.header #nav ul.sub-menu li {border:none}
.header #nav ul.sub-menu a {border-bottom:1px dotted #2d4480;font-size: 14px;line-height: 42px;padding: 0 20px}
.header #nav ul.menus > li > a em {bottom: auto;display: inline-block;margin: 0 0 0 10px;position: relative;width: auto}
.header #nav ul.menus li:hover, .header #nav ul.sub-menu li.current-menu-item a {background:none}
.header .navigation #nav li:hover > a, .header .navigation #nav li.current-menu-item > a,
.header .navigation #nav ul.menus li.current-menu-item > a {background: #04478c}
.logo {width: 20.35%;}

.container .block-2 .button-list-types a {box-sizing: border-box;font-size: 17px;width: 100%}
.container .search .heading .group {padding:0}
.container .search .heading h1 {font-size:20px}

.container .search .tabs-nav a, .container .search .type-nav a {font-size:16px; padding:0 15px}
.search .tabs-content .form h1 {font-size:20px}
.search .tabs-content ul.listform label {font-size: 14px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%}
.container .search .tabs-content .separator {right:358px}
.realty_widget_action_buttons .action-buttons .buttons p, .property_tools ul li {float:none; width:100%; overflow:hidden}
#gform_4 ul.gform_fields li#field_4_6 table td {display: block;float: left;width: 100%}
.footer .block-3 {font-size:12px}
}

@media screen and (max-width:1023px) {
.container .block-1 .banner {height: auto !important;margin: 0 0 5px;width: 100%}
.container .block-1 .socials {height: auto !important;width: 100%}
.container .block-1 .socials ul {display: inline-block;width: 100%}
.container .block-1 .socials li {box-sizing: border-box;float: left;margin: 0 0.5% 0 0;width: 33%}
.container .block-1 .socials li.last {padding:15px 10px}
	
.container .search .tabs-content .form {border-bottom: 1px solid #fff;margin: 0 0 50px;padding: 0 0 20px;width: 100%}
.container .search .tabs-content .separator {background:none;height: auto;position: relative;right: auto;top: -75px;width: 100%}
.container .search .tabs-content .separator p {left: auto;margin: 0 auto;position: relative;top: auto}
.container .search .tabs-content .map {width:100%; margin:-20px 0 0}
.container .search .tabs-content .map h1 {color:#fff}
.socials ul li a {line-height:15px}


.post .wrap {height:auto; background:none}
.post .wrap .left, .post .wrap .left_res, .post .wrap .left_com, .post .wrap .left_bus {
	background: #0b57cf;box-sizing: border-box;float: none;
	height: auto !important;padding: 20px;width: 100%
}
.post .wrap .mid, .post .wrap .mid_res, .post .wrap .mid_com, .post .wrap .mid_bus {background: #efefef; margin: 0;width: 100%; clear:both; float:none}
.post .wrap .cycle-slide {box-sizing: border-box;padding: 20px;width: 100%}
.post .wrap .right, .post .wrap .right_res, .post .wrap .right_com, .post .wrap .right_bus {
	border-left: medium none; border-top: 5px solid #2a72bc;
	clear: both; float: left;height: auto; width: 100%
}
.post .wrap .right_res, .post .wrap .right_com, .post .wrap .right_bus {display: none;}
.post .wrap .left h1, .post .wrap .left_res h1, .post .wrap .left_com h1, .post .wrap .left_bus h1 {font-size:40px}
.post .wrap .mid1 h1, .post .wrap .mid1_buy_com h1, .post .wrap .mid1_rent_com h1 {font-size: 30px;margin: 0;padding: 0;text-align: center}
.post .wrap ._text.mid2 {margin:0}
.post .wrap .right > div, .post .wrap .right_res > div {float: left;width: 50%}
.post .wrap .right img, .post .wrap .right_res img {height: auto;width: 100%}
.post .wrap .mid3 h2, .post .wrap .mid3_buy_com h2, .post .wrap .mid3_rent_com h2 {margin:0}

.realty_widget_media .heading {position:relative}
.realty_widget_media .heading p {clear: both;float: left !important}
.realty_widget_media .heading p {border: medium none !important;float: none !important;margin: 0 0 5px !important;padding: 0 !important}
.realty_widget_media .heading ul.rooms {display:none}
.realty_widget_media .heading ul.rooms.mobile { border:none;display: block;margin: 0}
.realty_widget_media .heading ul.rooms.mobile li {margin: 0 10px 0 0 !important}

.footer .block-1 .section,
.footer .block-2 ul.left {width:100%}

.footer p {float:none}
.footer .block-3 .right a {padding: 0 10px 0 0}
.footer .credit .group {padding: 30px 20px}
.footer .group .mid {left: auto;right: 20px;top: 29px}
.footer .group .mid a {font-size:16px; text-align:center}

}

@media screen and (max-width:800px) {
#list_format .listCont .image {margin: 0 0 10px;width: 100%}
#list_format .listCont .details {width:100%}
#list_format ul.action-buttons li {width:100%}
#list_format .listCont .details .add-fav {margin: 0 0 5px;width: 100%}
#list_format .listCont .details .details {width:100%}
.container .bigboxes.pc .bixbox {float: none;margin: 0 0 20px !important;width: 100%}
.container .bigboxes.pc .bixbox img {height: auto;width: 100%}
}

@media screen and (min-width: 768px) {

.sliderwrapper .slideshow {display: block;}
.sliderwrapper .slideshow.responsive {display: none;}
.search .tabs-content #house_rooms.float > div.left.sub-categories {width: 100%;}

}

@media screen and (max-width:767px) {
.sliderwrapper .video iframe {
   
}
.sliderwrapper .video {
   position: relative !important;
}
.new_section .left, .new_section .right {width:100%; float:none;}

.new_section_outside h2.title{left: 140px;width: 275px;font-size: 24px;}
.new_section_outside .border_shape{background-size: 175px;    top: 48px;}

.header .logo {float: none;max-width: 100px;width: auto}	
.header .tagline {border-top: 1px dotted #eaeaea;float: none;padding: 10px 0 0;width: auto}
.header .utilities { text-align:center}
.header .utilities p.phone {display:inline-block}
.header .tagline h1, .header .utilities p.login-button a {font-size:16px}
.header .utilities .translate {left:0}
.header #nav ul.menus > li > a {font-size:14px}
.container .block-3 .housecontainer {display: block;margin: 0 auto 20px;max-width: 300px;width: auto}
.homeslider {padding: 20px}
.sliderwrapper .video {
    bottom: auto;height: auto;left: auto;margin: 20px 0 0;
    padding: 0;position: relative;right: auto;top: auto;width: 100% !important;
}
.sliderwrapper .video img {height:auto}
.container .block-1 {margin: 0 0 20px;padding: 0 0 20px}
.container .block-1 .banner .wrap {padding:20px}
.container .block-1 .banner h1 {font-size: 18px;margin: 0 0 20px}
.container .block-1 .banner ul {padding:20px}
.container .block-1 .banner li {margin: 0 0 5px;width: 100%}
.container .block-1 .banner .websitestag {font-size: 18px;margin: 20px 0 0}
.container .block-1 .socials li {margin: 0 0 5px;width: 100%}
.container .block-2 .property, .container .block-2 .business {width:100%}
.container .block-2 .property {margin:0 0 20px}
.container .block-2 .button-list-types a {font-size:14px}
.container .search .heading p {display:none}
.container .search .heading h1 {font-size: 20px;text-align: center}
.container .block-2 ul.images li {float: none;margin: 0 0 15px;width: 100%}

.sliderwrapper .slideshow {display: none;}
.sliderwrapper .slideshow.responsive {display: block;}

.container .bigboxes .bixbox {float:none; margin:0 0 20px !important; width:100%}
.container .bigboxes.pc {display:none}
.container .bigboxes.mobile {display:block}
.container .bigboxes.mobile .realcommercial {height: 30px;left: 22%;position: absolute;top: 39%;width: 28%}
.container .bigboxes.mobile .realcommercial.t {height: 3%;left: 53%;top: 27%;width: 35%}
.container .bigboxes.mobile .commercialrealestate {height: 30px;position: absolute;right: 22%;top: 38%; width: 25%}
.container .bigboxes.mobile .commercialrealestate.t {}
.container .bigboxes.mobile .realpro {
    height: 20px;
    left: 22.5%;
    position: absolute;
    top: 50%;
    width: 18.5%;
}
.container .bigboxes.mobile .facebook {
    height: 20px;
    position: absolute;
    right: 22.5%;
    top: 50%;
    width: 35.5%;
}
.container .bigboxes.mobile .twitter {
    height: 20px;
    left: 25%;
    position: absolute;
    top: 54%;
    width: 31%;
}
.container .bigboxes.mobile .google {
    height: 20px;
    position: absolute;
    right: 25%;
    top: 54%;
    width: 18%;
}
.container .bigboxes.mobile ._sell {
    bottom: 9%;
    height: 38px;
    left: 32%;
    position: absolute;
    width: 16%;
}
.container .bigboxes.mobile ._lease {
    bottom: 9%;
    height: 38px;
    position: absolute;
    right: 32%;
    width: 16.5%;
}
.container .bigboxes.mobile ._bbsellyour ._lease {display:none}
.container .bigboxes.mobile ._bbsellyour ._sell {left: 42%}
.container .bigboxes.mobile .businessdomain {
    height: 30px;
    left: 24.5%;
    position: absolute;
    top: 39%;
    width: 25%;
}
.container .bigboxes.mobile .anybusiness {
    height: 30px;
    position: absolute;
    right: 25%;
    top: 39%;
    width: 23.5%;
}

.left-column .search {display:none}
.qs-1 .tabs-nav li {float: none;margin: 0 0 1px}
.qs-1 .tabs-nav a {border-radius:0}
.search .tabs-content ul.listform input[type="text"], .search .tabs-content ul.listform select {font-size:14px}

.container .search .type-nav li {display: block;margin: 0 0 1px}
.container .search .tabs-nav a, .container .search .type-nav a {border-radius: 0;box-sizing: border-box;text-align: center;width: 100%}

.page-template-template_search-php #maincontent-rp .listing-tools.top .info {float:none}
.search_results .listing-tools.top .info .wording.w2 {float:none; padding:0}
.search_results .listing-tools.top .info .paging {float: none;padding: 15px 0 0}
.page-template-template_search-php #maincontent-rp .listing-tools.top .tools {border-top: 1px dotted #ccc;float: none;margin: 15px 0 0;padding: 15px 0 0}
.page-template-template_search-php #maincontent-rp .listing-tools.top .tools .sort.right {display: inline-block;float: none;margin: 5px 0 0}

.search .tabs-content #type-price.float > div.left,
.search .tabs-content #house_rooms.float > div.left.sub-categories {padding:10px 0 0;width: 100%}
.search .tabs-content #type-price.float #price_for_sale > div.left {padding: 0;width: 100%}
.search .tabs-content #house_rooms.float > div.left {padding: 0 0 10px;width: 100%}

#list_format .listCont .details p.property_type {float:none}
#list_format ul.rooms {
	clear: both;margin: 7px 0;padding: 7px 0;text-align: center;width: 100%;
	border-top:1px dotted; border-bottom:1px dotted; border-left:none
}
.footer .credit {border-top: 1px solid #fff}
.footer .credit .group {padding: 30px 20px 75px; text-align: center;}
.footer .block h2 {font-size:18px; top:-14px; padding-right:10px}
.footer .group .mid {bottom: 20px;left: 20px;top: auto}

ul.search-forms input[type="text"] {font-size:inherit}

.left-column .search {margin:0 0 20px}
.left-column .search .side_block {margin:0}

#leftcol, .left-column, .right-column, #sidebar, #leftcol .rightcol-wide, #leftcol .leftcol, #notes .post {width:100%}

.page-template-template_search-php #maincontent-rp #leftcol, .page-template-template_search-php #maincontent-rp .main-content,
.page-template-template_search-php #maincontent-rp #rightcol {width:100%; margin:0 0 20px}

#property #leftcol, #property #sidebar {width:100%}
#carousel.flexslider {display:none}
.realty_widget_contact_agent .office, .realty_widget_property_description .opentimes {float: none;width: 100%; margin:0 0 15px}

#buy-residential-property p > a img, #buy-commercial-property p > a img,
#buy-business p > a img, #rent-residential-property p > a img, #rent-commercial-property p > a img {display: block;height: auto;max-width: 100%}

#list_format .head-title a {font-size:14px}

.container .block-5 a {display: block;margin: 0 auto 20px;max-width:172px;padding: 0;width: 60%}

#login .contact_form ol.cf-ol li label, #login form.contact_form input.searchbox,
#unsubscribe .contact_form ol.cf-ol li label, #unsubscribe form.contact_form input.searchbox {width:100%}
#login .contact_form .signup_button, #unsubscribe .contact_form .signup_button {margin:0}

.footer .block-3 .left a {display:block}
.footer p.right {margin: 15px 0 0}
.footer .block-1 ul.list {width:100%}
.footer .block-1 .shrink p.toggle a {color:#ffea00}

.fancybox-wrap {left: 0 !important;width: 100% !important;}
.fancybox-skin {box-sizing: border-box;width: 100% !important}
.fancybox-inner {height: auto !important;width: 100% !important}

div.pp_pic_holder {left: 0 !important;width: 100% !important}
div.pp_pic_holder .ppt {margin: 0 0 10px !important;text-align: center;width: 100% !important}
div.pp_pic_holder .pp_content {height: auto !important;width: 100% !important}
div.pp_pic_holder .pp_fade {position:relative}
div.pp_pic_holder .pp_hoverContainer {height: auto !important;top: 40%;width: 100% !important}
div.pp_pic_holder #pp_full_res img {display: block;height: auto !important;width: 100% !important}
div.pp_pic_holder #pp_full_res img#captcha-image {width: auto !important}
div.pp_pic_holder .pp_details {
	clear: both;float: none !important;margin: 0 !important;width: 100% !important;
	display:inline-block; padding:10px 0; min-height:24px
}
div.pp_pic_holder .pp_details .pp_description {margin: 4px 0 0 !important}
div.pp_pic_holder .pp_details .pp_arrow_previous, div.pp_pic_holder .pp_details .pp_arrow_next {margin-top: 5px !important}
div.pp_pic_holder .pp_details .pp_close {height: 24px;top: 14px}
div.pp_pic_holder .pp_hoverContainer a.pp_next { background:url(../images/btnNext.png) no-repeat right center !important}
div.pp_pic_holder .pp_hoverContainer a.pp_previous { background:url(../images/btnPrevious.png) no-repeat left center !important}
div.pp_pic_holder .pp_gallery { display:none !important}
div.pp_pic_holder #pp_full_res img.captcha {border: 1px solid #ddd;clear: both;padding: 5px;width: auto !important}
div.pp_pic_holder iframe {width:100% !important}

.light_square .cf-ol label {display: block;margin: 0 0 5px;width: 100%}
.light_square .cf-ol input[type="text"], .light_square .cf-ol textarea, .light_square .cf-ol select {width: 100%}

.lightbox-wrap ol.cf-ol li label {margin: 0 0 5px;width: 100%}
.lightbox-wrap ol.cf-ol li input[type="text"], .lightbox-wrap ol.cf-ol li textarea {width:100% !important}

a.btn-register {font-size:14px}
}

@media screen and (max-width:480px) {
	body.mobile-registration {font-size:15px}
	#resportals td, #comportals td, #busportals td {display:block}
	#blankcontent input[type="text"] {padding: 2%; width: 95%}	
	#blankcontent .gform_page_footer {display: inline-block}
	#blankcontent #gform_4 #input_4_5 > li > label {width: 250px}
	#blankcontent #gform_4 ul.gfield_checkbox li > label {margin:5px 0 0 5px !important}	
	#blankcontent ul.gfield_checkbox label .label.two {clear:both; margin-left:0}
	.mobile-registration .ui-autocomplete  {max-width:251px}
	.fancybox-inner p a {display: block;float: none !important; margin:0 !important}
	.fancybox-inner p a img {height: auto;width: 100%}
	.fancybox-inner div {width: 100% !important}
	#agent .agent_item .agent-name-pos .email_agent {border-top: 1px dotted #fff;float: none;margin: 10px 0 0;padding: 10px 0 0}	
	#list_format .head-title a  {width:55%}
.container .block-2 .button-list-types a.sell-lease{height:auto !important;line-height: 26px;}
	}
@media screen and (max-width:360px) {
	#blankcontent #gform_4 ul.gfield_checkbox li > label {width: 250px}
	#blankcontent ul.gfield_checkbox li.gchoice_9_3 label .infoicon {float:left}
	#blankcontent ul.gfield_checkbox li.gchoice_9_3 label .itemprice span {font-weight:normal; color:#666}
	#blankcontent ul.gfield_checkbox li.gchoice_9_3 label #receptionprice {clear:none}
.container .block-2 .button-list-types a.sell-lease{height:auto !important;line-height: 26px;}
}